@charset "utf-8";

@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/uf2smart208/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/uf2smart208/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart208/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart208/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/uf2smart208/icomoon/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'voice_icomoon';
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes voice_animation {
	from {color:#168fff}
	50% {color:#16b5ff}
	to {color:#168fff}
}

/* Layout */
#viewport {min-height:100%;background:#ffffff;}
#viewport > #main_view,
#viewport > #sub_view {max-width:100%;width:100%}

#header {position:relative;z-index:200;background:#ffffff}
#header:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:1px;background:#dedede;opacity:0;transition:opacity .2s ease-out;}
#header.fixed_on:before {opacity:1;}
#header .logo h1 {width:100%;margin:0;padding:0 15px;font-size:0;box-sizing:border-box}
#header .logo h1 span {display:table;width:100%;table-layout:fixed}
#header .logo h1 span.logo_pc {display:none;}
#header .logo h1 a {display:table-cell;height:50px;vertical-align:middle;}
#header .logo h1 img {width:auto;max-height:30px}
#header .logo .m_toggle_btn {position:absolute;top:0;bottom:0;width:40px;height:50px;margin:auto;border:none;background:none;font-size:0}
#header .logo .m_toggle_btn:before {font-family:'icomoon';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;color:#000000}
#header .logo #toggle_left {right:5px}
#header .logo #toggle_left:before,
#header .logo #toggle_left:after {content:'';display:block;position:absolute;right:0;left:0;top:0;bottom:0;width:22px;height:2px;margin:auto;opacity:1;transition:top 0.2s 0.3s ease, bottom 0.2s 0.3s ease}
#header .logo #toggle_left:before {top:-12px;width:22px;height:2px;background:#000000}
#header .logo #toggle_left:after {bottom:-12px;width:22px;height:2px;background:#000000}
#header .logo #toggle_left > span:before,
#header .logo #toggle_left > span:after {content:'';display:block;position:absolute;left:0;top:0;bottom:0;right:0;width:22px;height:2px;margin:auto;background:#000000;transform:rotate(0deg);transition:transform 0.3s ease}

#header .logo #toggle_right {right:0}
#header .logo #toggle_right:before {content:'\e905';width:28px;height:28px;font-size:28px}
#header .logo #h_tel {right:45px}
#header .logo #h_tel:before {content:'\e90f';top:-2px;width:22px;height:22px;font-size:22px}

#container .contents {box-sizing:border-box;min-height:350px}
#sub_view #container .contents {padding:20px 0 30px;}

#footer {background:#282828;}
#footer .f_inner {position:relative;padding:25px 15px 30px;}
#footer #btn_site_top {position:fixed;bottom:10px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:#1a67af;font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e917';font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff}
#footer #btn_site_top.on {opacity:.6;z-index:1000}

#footer .fnb ul {display:block;margin:0;padding:0;list-style:none;font-size:0;}
#footer .fnb ul li {display:inline-block;position:relative;margin-left:10px;padding-left:10px;}
#footer .fnb ul li:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:13px;margin:auto 0;background:#515151;}
#footer .fnb ul li:first-child {margin-left:0;padding-left:0;}
#footer .fnb ul li:first-child:before {display:none;}
#footer .fnb ul li a {display:inline-block;position:relative;font-size:13px;color:#ffffff;line-height:18px;white-space:nowrap;letter-spacing:-.03em;}

#footer .finfo {margin-top:10px;font-size:0;}
#footer .finfo p {display:inline-block;margin:0;padding:0 8px 4px 0;font-size:12px;color:#777777;line-height:15px;letter-spacing:-.03em;}
#footer .finfo p.mobile_hide {display:none}
#footer .finfo a {color:#777777}
#footer .finfo .copyright {margin-top:5px;font-size:12px;color:#777777;line-height:15px;letter-spacing:-.03em;}
#footer .finfo button {border:1px solid #aaa;border-radius:4px;box-shadow:inset 0 1px 0 white;background:#f6f6f6;font-size:12px;color:#555;}

/* sub page */
.shgroup {position:relative}
.shgroup .sub_top_bg {overflow:hidden;position:relative;}
.shgroup .sub_top_bg:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;background-repeat:no-repeat;background-position:center top;background-size:cover;}
.shgroup .sub_top_bg img {visibility:hidden;max-width:none;height:170px;vertical-align:top}
.shgroup .sub_top_text_wrap {position:absolute;top:0;right:0;left:0;bottom:0;width:100%;}
.shgroup .sub_top_text_wrap .top_text_inner {display:table;width:100%;height:100%}
.shgroup .sub_top_text_wrap .top_text_inner .top_text_cell {display:table-cell;text-align:center;vertical-align:middle;}
.shgroup .sub_top_text_wrap .top_text_inner .sub_top_title {margin:0;padding:0;font-size:22px;font-weight:bold;color:#ffffff;line-height:28px;letter-spacing:-.03em;}

#sub_view #container.mypage .snb_wrap {width:100%}
#sub_view #container.mypage .snb {position:relative}
#sub_view #container.mypage .snb > div {overflow-x:scroll}
#sub_view #container.mypage .snb ul {box-sizing:border-box;display:inline-block;min-width:100%;margin:0;padding:0 40px;background:#eeeeee;border-bottom:3px solid #1a67af;list-style:none;font-size:0;text-align:center;white-space:nowrap}
#sub_view #container.mypage .snb ul li {display:inline-block}
#sub_view #container.mypage .snb ul li a {height:40px;line-height:40px;padding:0 10px;font-size:13px}
#sub_view #container.mypage .snb ul li.on a {color:#1a67af}
#sub_view #container.mypage .snb i {position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff}
#sub_view #container.mypage .snb i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#1a67af}
#sub_view #container.mypage .snb i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ffffff}
#sub_view #container.mypage .snb i.next {right:0;left:inherit}
#sub_view #container.mypage .snb i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#1a67af}
#sub_view #container.mypage .snb i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ffffff}

#container .sub_location {display:block;margin:0;padding:5px 15px 15px;font-size:0;}
#container .sub_location > span {display:inline-block;font-size:13px;color:#888;line-height:16px;letter-spacing:-.03em;vertical-align:top}
#container .sub_location > span:first-child {margin-left:0}
#container .sub_location .loc_arrow {position:relative;top:1px;margin:0 5px;font-family:'Gulim', '굴림';font-size:12px;font-weight:bold;color:#ddd;}
#container .sub_location .loc_current {font-weight:bold;color:#000;}

/* Mobile viewport - PC content display none */
.gnb_p, .lnb_p, #header .header_form, #footer .f_logo, #container .sub_page_title {display:none}

@media all and (max-width:1023px){
	/* snb */
	.snb_wrap {position:relative;}
	.snb_wrap .m_snb_toggle {display:block;position:relative;width:100%;height:50px;margin:0;padding:0 15px;border:none;background:#eeeeee;font-size:16px;color:#666666;text-align:left;line-height:20px;letter-spacing:-.03em;}
	.snb_wrap .m_snb_toggle:before {content:'';display:block;position:absolute;top:50%;right:25px;width:12px;height:1px;background:#666666;transform:rotate(35deg) translateY(-50%);}
	.snb_wrap .m_snb_toggle:after {content:'';display:block;position:absolute;top:50%;right:15px;width:12px;height:1px;background:#666666;transform:rotate(325deg) translateY(-50%);}
	.snb_wrap .m_snb_toggle.on:before {margin-top:-3px;transform:rotate(140deg) translateY(-50%);}
	.snb_wrap .m_snb_toggle.on:after {margin-top:-3px;transform:rotate(215deg) translateY(-50%);}
	.snb_wrap .dep1 {display:none;position:absolute;right:0;left:0;z-index:100;margin:0;padding:0;border-bottom:1px solid #ebebeb;background:#fff;font-size:0;}
	.snb_wrap .dep1.on {display:block;}
	.snb_wrap .dep1 li {margin:0;padding:0;border-top:1px solid #ebebeb;list-style-type:none;}
	.snb_wrap .dep1 li:first-child {border-top-width:0;}
	.snb_wrap .dep1 li a {display:block;padding:15px 15px;font-size:16px;color:#666;line-height:20px;letter-spacing:-.03em;}
	.snb_wrap .dep1 li.on a {color:#1a67af}
}

/* PC CSS */
@media all and (min-width:1024px) {
	/* 음성안내 */
	#voice_guide_wrap {display:inline-block;vertical-align:top}
	#voice_guide_wrap a {display:none;width:16px;height:20px;line-height:20px;font-size:0;text-align:center}
	#voice_guide_wrap a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
	#voice_guide_wrap a:before {font-family:'voice_icomoon';font-size:16px}
	#voice_guide_wrap.off a.state_voice_on {display:inline-block}
	#voice_guide_wrap.on a.state_voice_off {display:inline-block}
	#voice_guide_wrap a.state_voice_on:before {
		content:'\e903';color:#168fff;
		transition:all 0.1s ease;
		animation-name:voice_animation;
		animation-duration:1s;
		animation-iteration-count:infinite;
		animation-timing-function:step-end;
	}
	#voice_guide_wrap a.state_voice_off:before {content:'\e902';color:#87909c}

	/* PC viewport - Mobile content display none */
	#header .logo .m_toggle_btn,
	.shgroup > a {display:none}

	/* PC display:block */
	.gnb_p, .lnb_p, #header .header_form, #footer .f_logo, #container .sub_page_title {display:block}

	/* PC 화면 넓이값을 가진 센터유지 */
	.row > .white-space {max-width:1100px !important}
	.lnb_p, .gnb_p > .inner, #footer .f_inner, .shgroup .sub_top_text_wrap,
	#container .sub_location, #container .sub_page_title, #container.mypage {margin:0 auto;max-width:1100px}

	/* mypage  서브 네비게이션 넓이값 */
	#container {padding-top:100px;}
	#container .contents {min-height:500px}
	#sub_view #container .contents {padding:90px 0}

	#header {position:fixed;top:0;right:0;left:0;z-index:9998;transition:background-color .2s ease-out;}
	#header.fixed_on.lnb_on:before {display:none;}
	#header .h_inner {box-sizing:border-box;position:relative;max-width:1500px;margin:0 auto;}
	#header .logo {position:absolute;left:0;z-index:1000;}
	#header .logo h1 {width:auto;padding:0}
	#header .logo h1 span {width:auto}
	#header .logo h1 span a {height:100px;}
	#header .logo h1 span img {max-height:none;}
	#header .logo h1 span.logo_m {display:none;}
	#header .logo h1 span.logo_pc {display:table;}

	.lnb_p {box-sizing:border-box;display:table;}
	.lnb_p .dep1 {margin:0;padding:0;}
	.lnb_p .dep1:after {clear:both;content:'';display:block}
	.lnb_p .dep1 > li {box-sizing:border-box;float:left;position:relative;z-index:1000;min-width:120px;max-width:250px;margin:0;padding:0 0 0 20px;list-style:none;}
	.lnb_p .dep1 > li > a {box-sizing:border-box;display:table;position:relative;width:100%;height:100px;}
	.lnb_p .dep1 > li > a > span {display:table-cell;padding-right:60px;vertical-align:middle;}
	.lnb_p .dep1 > li > a > span:before {content:'';position:absolute;bottom:0;right:100%;left:0;height:3px;background:#1a67af;transition:right .3s ease-in-out;}
	.lnb_p .dep1 > li > a > span > span {display:inline-block;position:relative;font-size:20px;font-weight:bold;color:#000000;line-height:25px;letter-spacing:-.03em;word-break:break-all;}
	.lnb_p .dep1 > li > a.bt_img > span {padding:0}
	.lnb_p .dep1 > li > a.bt_img > span img {max-width:100%;vertical-align:top}
	.lnb_p .dep1 > li.on > a > span > span, .lnb_p .dep1 > li:hover > a > span > span {color:#1a67af;}
	.lnb_p .dep1 > li:hover > div {display:block;}
	.lnb_p .dep1 > li.on > a > span:before,
	.lnb_p .dep1 > li:hover > a > span:before {right:0;}
	.lnb_p .dep1 > li > div {box-sizing:border-box;visibility:hidden;position:absolute;left:0;min-width:100%;opacity:0;transition:opacity .1s ease-in-out;}
	.lnb_p .dep1:hover > li > div {visibility:visible;opacity:1;transition:opacity .3s .1s ease-in-out;}
	.lnb_p .dep1 > li:first-child {padding-left:0;}
	.lnb_p .dep1 > li:first-child .dep2 {padding-left:0;}

	.lnb_p .dep2 {box-sizing:border-box;display:block;margin:0;padding:25px 0 70px 20px;font-size:0}
	.lnb_p .dep2 > li {margin:10px 0 0;padding:0;list-style-type:none;}
	.lnb_p .dep2 > li:first-child {margin-top:0;}
	.lnb_p .dep2 > li > a {display:block;font-size:16px;font-weight:bold;color:#666666;line-height:20px;letter-spacing:-.03em;}
	.lnb_p .dep2 > li.on > a,
	.lnb_p .dep2 > li:hover > a {color:#1a67af}
	.lnb_p_bg {position:absolute;top:0;right:0;left:50%;background:#ffffff;opacity:0;transition:opacity .2s ease-in-out, height .3s ease-in-out;}

	.gnb_p {position:absolute;top:50%;right:0;z-index:1000;height:25px;margin-top:-13px;font-size:0;text-align:right;}
	.gnb_p.search_use {right:60px;}
	.gnb_p .new_date {display:inline-block;padding:0 20px 0 10px;font-size:13px;font-weight:bold;vertical-align:middle;}
	.gnb_p .gnb_list {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
	.gnb_p .gnb_list > li {display:inline-block;position:relative;margin-left:10px;padding-left:10px;vertical-align:top;}
	.gnb_p .gnb_list > li:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:15px;margin:auto;background:#dddddd;}
	.gnb_p .gnb_list > li:first-child {margin-left:0;padding-left:0;}
	.gnb_p .gnb_list > li:first-child:before {display:none;}
	.gnb_p .gnb_list > li > a {box-sizing:border-box;display:block;padding:0 5px;font-size:17px;font-weight:bold;color:#888888;line-height:25px;letter-spacing:-.03em;}
	.gnb_p .gnb_list > li > a:hover {color:#000000}
	.gnb_p .gnb_list > li.point_color > a {color:#000000}
	.gnb_p .gnb_etc_list {display:inline-block;position:relative;vertical-align:middle;}
	.gnb_p .gnb_etc_list .btn_gnb_etc {position:relative;width:30px;height:25px;margin-left:20px;border:none;background:none;font-size:0;}
	.gnb_p .gnb_etc_list .btn_gnb_etc > span {display:inline-block;position:relative;width:6px;height:6px;border-radius:50%;background:#888888;vertical-align:middle;}
	.gnb_p .gnb_etc_list .btn_gnb_etc > span:before {content:'';position:absolute;top:0;left:-10px;width:6px;height:6px;border-radius:50%;background:#888888;}
	.gnb_p .gnb_etc_list .btn_gnb_etc > span:after {content:'';position:absolute;top:0;right:-10px;width:6px;height:6px;border-radius:50%;background:#888888;}
	.gnb_p .gnb_etc_list .btn_gnb_etc:hover > span {background:#000000}
	.gnb_p .gnb_etc_list .btn_gnb_etc:hover > span:before {background:#000000}
	.gnb_p .gnb_etc_list .btn_gnb_etc:hover > span:after {background:#000000}
	.gnb_p .gnb_etc_list > ul {box-sizing:border-box;display:none;position:absolute;top:40px;left:50%;width:110px;margin:0 0 0 -45px;padding:10px 15px;border:1px solid #dedede;background:#ffffff;white-space:nowrap;}
	.gnb_p .gnb_etc_list > ul > li {margin:6px 0 0;padding:0;list-style-type:none;}
	.gnb_p .gnb_etc_list > ul > li:first-child {margin-top:0;}
	.gnb_p .gnb_etc_list > ul > li a {display:block;font-size:14px;font-weight:bold;color:#aaaaaa;text-align:center;line-height:20px;letter-spacing:-.03em;}
	.gnb_p .gnb_etc_list > ul > li a:hover {color:#1a67af}
	.gnb_p .gnb_etc_list.on .btn_gnb_etc > span {background:#000000}
	.gnb_p .gnb_etc_list.on .btn_gnb_etc > span:before {background:#000000}
	.gnb_p .gnb_etc_list.on .btn_gnb_etc > span:after {background:#000000}
	.gnb_p .gnb_etc_list.on > ul {display:block;}

	.header_form {position:absolute;top:50%;right:0;z-index:1000;height:30px;margin-top:-15px;}
	.header_form .btn_header_form {width:30px;height:30px;padding:0;background:none;border:none;font-size:0;text-align:center;}
	.header_form .btn_header_form:before {content:'\e901';font-family:'icomoon';font-size:25px;font-weight:bold;color:#888888;}
	.header_form .btn_header_form:hover:before {color:#000000}
	.header_form .search_p {box-sizing:border-box;display:none;position:absolute;top:45px;right:0;width:250px;height:40px;margin:auto 0;border:1px solid #ccc;background:#fff}
	.header_form .search_p fieldset {position:relative;margin:0;padding:0 40px 0 0;border:none}
	.header_form .search_p legend {display:none}
	.header_form .search_p span {display:block;}
	.header_form .search_p span input {width:100%;height:38px;margin:0;padding:0 10px;border:none;background:transparent;color:#666;box-sizing:border-box}
	.header_form .search_p button {display:block;position:absolute;border:none;padding:0;top:0;right:0;bottom:0;margin:auto;width:40px;height:38px;background:transparent;font-size:0}
	.header_form .search_p button:before {content:'\e901';font-family:'icomoon';font-size:20px;color:#666}
	.header_form.on .btn_header_form:before {color:#000000}
	.header_form.on .search_p {display:block;}

	#footer .f_inner {padding:45px 0 55px;}
	#footer .f_logo {text-align:center;}
	#footer .f_logo img {vertical-align:top;}

	#footer .fnb ul li {margin-left:15px;padding-left:15px;}
	#footer .fnb ul li:before {height:17px;}
	#footer .fnb ul li a {font-size:18px;line-height:20px;}

	#footer .finfo {margin-top:20px;}
	#footer .finfo p {padding:0 30px 4px 0;font-size:16px;font-weight:bold;line-height:20px;}
	#footer .finfo .copyright {font-size:16px;font-weight:bold;line-height:20px;}

	/* sub page */
	.shgroup .sub_top_bg img {height:auto;}
	.shgroup .sub_top_text_wrap .top_text_inner .sub_top_title {font-size:50px;line-height:55px;letter-spacing:-.06em;}

	.snb_wrap {background:#eeeeee;}
	.snb_wrap .snb {max-width:1000px;margin:0 auto;padding:25px 0;}
	.snb_wrap .m_snb_toggle {display:none;}
	.snb_wrap .dep1 {margin:0;padding:0;font-size:0;text-align:center;}
	.snb_wrap .dep1 li {display:inline-block;position:relative;margin:0 0 0 18px;padding:0 0 0 18px;list-style-type:none;vertical-align:top;}
	.snb_wrap .dep1 li:before {content:'';display:block;position:absolute;top:4px;left:0;width:1px;height:18px;background:#cdcdcd;}
	.snb_wrap .dep1 li:first-child {margin-left:0;padding-left:0;}
	.snb_wrap .dep1 li:first-child:before {display:none;}
	.snb_wrap .dep1 li a {box-sizing:border-box;display:block;font-size:20px;font-weight:bold;color:#666666;line-height:25px;letter-spacing:-.03em;}
	.snb_wrap .dep1 li.on a, .snb_wrap .dep1 li:hover a {color:#1a67af;}

	#container .sub_location {padding:15px 0 20px;}
	#container .sub_location > span {font-size:16px;line-height:20px;}
	#container .sub_location .loc_arrow {top:1px;margin:0 10px;font-size:14px;}
}

@media all and (min-width:1024px) and (max-width:1519px) {
	#header .logo {left:20px;}

	.lnb_p {max-width:700px;}
	.lnb_p .dep1 > li {min-width:90px;max-width:160px;padding:0 0 0 10px;}
	.lnb_p .dep1 > li > a > span {padding-right:50px;}
	.lnb_p .dep1 > li > a > span > span {font-size:17px;}
	.lnb_p .dep2 > li > a {font-size:14px;line-height:18px;}

	.gnb_p {right:15px;}
	.gnb_p.search_use {right:60px;}
	.gnb_p .gnb_list li {margin-left:7px;padding-left:7px;}
	.gnb_p .gnb_list li a {font-size:14px;}
	.gnb_p .gnb_etc_list .btn_gnb_etc {margin-left:10px;}

	.header_form {right:20px;}
}

/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {
	#viewport {position:relative;width:100%;overflow-x:hidden}
	#viewport #header {position:fixed;left:0;top:0;width:100%;}
	#viewport #container {position:relative;z-index:100;padding-top:50px}
	#viewport.app_view #container {padding-top:0}

	.viewport_side > h1 {position:relative;height:50px;margin:0;padding:0 15px;font-size:13px;}
	.viewport_side > h1 span {display:table;table-layout:fixed;}
	.viewport_side > h1 a {display:table-cell;height:50px;vertical-align:middle;}
	.viewport_side > h1 a img {max-height:30px;vertical-align:top;}

	.side_menu {padding:10px 0;}
	.side_menu .dep1 {margin:0;padding:0}
	.side_menu .dep1 > li {position:relative;margin:0;padding:0;list-style:none}
	.side_menu .dep1 > li > a {display:block;position:relative;padding:0 35px 0 15px;font-size:18px;color:#000;line-height:50px;letter-spacing:-.03em;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .dep1 > li[role=toggle]:before {content:'';display:block;position:absolute;top:50px;right:100%;left:0;height:2px;background:#1a67af;transition:right .2s ease-in-out;}
	.side_menu .dep1 > li[role=toggle] > a:before {content:'';position:absolute;top:50%;right:15px;width:20px;height:2px;background:#1a67af;transform:translateY(-50%);}
	.side_menu .dep1 > li[role=toggle] > a:after {content:'';position:absolute;top:50%;right:24px;width:2px;height:20px;background:#1a67af;transform:translateY(-50%);transition:height .2s ease-in-out;}
	.side_menu .dep1 > li[role=toggle].active > a:after {height:0;}
	.side_menu .dep1 > li[role=toggle].active:before {right:0;}

	.side_menu .dep2 {display:none;}
	.side_menu .dep2 > ul {margin:0;padding:18px 15px;}
	.side_menu .dep2 > ul > li {margin:10px 0 0;padding:0;list-style-type:none;}
	.side_menu .dep2 > ul > li:first-child {margin-top:0;}
	.side_menu .dep2 > ul > li > a {display:block;position:relative;font-size:15px;color:#666;line-height:20px;letter-spacing:-.03em;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

	.m_gnb {overflow:hidden;border-top:1px solid #ddd;border-bottom:1px solid #ddd;}
	.m_gnb > ul {margin:0 -3px;padding:0;}
	.m_gnb > ul:after {content:'';display:block;clear:both;}
	.m_gnb > ul > li {box-sizing:border-box;float:left;position:relative;width:50%;margin:0;padding:0;list-style-type:none;}
	.m_gnb > ul > li:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:25px;margin:auto 0;background:#ddd;}
	.m_gnb > ul > li:nth-child(2n+1) {clear:both;}
	.m_gnb > ul > li:nth-child(2n+1):before {display:none;}
	.m_gnb > ul > li > a {box-sizing:border-box;display:table;width:100%;height:45px;}
	.m_gnb > ul > li > a > span {display:table-cell;font-size:14px;color:#888;text-align:center;line-height:18px;letter-spacing:-.03em;vertical-align:middle;}

	.side_search {border-bottom:1px solid #e6e6e6;background:#fafafa}
	.side_search fieldset {position:relative;margin:0;padding:8px;border:none}
	.side_search legend {display:none}
	.side_search span {display:block;padding:4px 8px;border:1px solid #ccc;background:#fff}
	.side_search span input {width:100%;margin:0;padding:4px 0;border:none;background:transparent;color:#666}
	.side_search button {position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;padding:5px;background:transparent;font-size:0}
	.side_search button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#666}

	#viewport .viewport_side {display:none;overflow-y:auto;position:absolute;top:0;width:100%;height:100%;background:#ffffff;z-index:9999;}

	/* open */
	#viewport.left-open,
	#viewport.right-open {overflow:hidden;width:100%;height:100%}
	#viewport.left-open #left_side {display:block;}
	#viewport.right-open #right_side {display:block;}
	#viewport .btn_close_side {display:none;position:absolute;top:0;right:0;z-index:9998;width:50px;height:50px;margin:0;padding:0;border:none;background:none;font-size:0;}
	#viewport .btn_close_side:before {content:'';display:block;position:absolute;top:calc(50% - 2px);right:0;left:0;width:22px;height:2px;margin:0 auto;background:#000;transform:rotate(-45deg);}
	#viewport .btn_close_side:after {content:'';display:block;position:absolute;top:calc(50% - 2px);right:0;left:0;width:22px;height:2px;margin:0 auto;background:#000;transform:rotate(45deg);}
	#viewport.left-open .btn_close_side,
	#viewport.right-open .btn_close_side {display:block}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px) {
	#viewport #left_side {display:none}
	#viewport #right_side {display:none}
	#viewport .btn_close_side {display:none}
}